GET
/api/v1/me/tokensList API tokens
Your API tokens: name, first characters, when each was created and last used. Never the tokens themselves.
API token required
Guide: API tokens
Code samples and Try itResponses
#200OK.401No token, or the token is revoked or mistyped.
200 response: 1 field (ApiTokenListResponse)
tokensarray of object5 fields inside
idstringnamestringprefixstringcreated_atstring (date-time)ISO 8601, for example
2026-11-30T12:00:00Z.last_used_atstring (date-time) | nullISO 8601, for example
2026-11-30T12:00:00Z.